make obconf depend on ob3.4.2
authorDana Jansens <danakj@orodu.net>
Sun, 10 Jun 2007 23:20:04 +0000 (23:20 +0000)
committerDana Jansens <danakj@orodu.net>
Sun, 10 Jun 2007 23:20:04 +0000 (23:20 +0000)
configure.ac
debian/control

index 6c0d820..6b82b90 100644 (file)
@@ -19,7 +19,7 @@ ALL_LINGUAS=""
 AM_GNU_GETTEXT_VERSION(0.15)
 AM_GNU_GETTEXT([external])
 
-PKG_CHECK_MODULES(OPENBOX, [obrender-3.0 >= 3.3.996 obparser-3.0 >= 3.3.996])
+PKG_CHECK_MODULES(OPENBOX, [obrender-3.0 >= 3.4.2 obparser-3.0 >= 3.4.2])
 AC_SUBST(OPENBOX_CFLAGS)
 AC_SUBST(OPENBOX_LIBS)
 
index fbb1d0e..c7e9ed9 100644 (file)
@@ -6,7 +6,7 @@ Standards-Version: 3.7.2
 
 Package: obconf
 Architecture: i386
-Depends: libc6, libgtk2.0-0, libglade2-0, openbox (>= 3.3.996), libstartup-notification0, tar, gzip
+Depends: libc6, libgtk2.0-0, libglade2-0, openbox (>= 3.4.2), libstartup-notification0, tar, gzip
 Recommends: ttf-bitstream-vera, shared-mime-info, desktop-file-utils
 Description: Openbox configuration manager
  ObConf lets you change your configuration of Openbox. This includes setting